body
{
	text-align: center;
	font-size: 12pt;
	margin: 0px; 
	padding: 0px;
	background-image: url(../imgs/top-bar.png);
	background-repeat: repeat-x;
	background-position: center top;
	color: rgb(80, 32, 13);
}

span.hidden { display: none; }

img { border: none; }

#main
{
	text-align: left;
	margin: 0px auto;
	padding-top: 30px;
	width: 902px;
}

ul#nav-bar
{
	width: 878px;
	margin: 0px;
	padding: 0px 12px 0px 12px;
}

ul#nav-bar li
{
	list-style-type: none;
	padding: 0px;
	float: right;
	margin: 0px;
	height: 34px;
}

#nav-bar li#home
{
	float: left;
}

#header
{
	width: 902px;
	height: 221px;
	margin: 0px;
	background-image: url(../imgs/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	position: relative;
}

h1
{
	margin: 0px;
	padding: 0px;
	width: 444px;
	height: 91px;
	background-image: url(../imgs/title.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 44px;
	left: 288px;
}

dt {font-weight:bold;font-size:1.1em;}

dt {
	margin:1.5em auto 0;
	font-size:110%;
	font-weight:bold;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}

#photo-gallery
{
	position: absolute;
	top: 15px;
	left: 5px;
}

#side-bar
{
	width: 259px;
	float: left;
	background-image: url(../imgs/side-bar.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 20px;
	padding-top: 0px;
}

#side-bar h2
{
	color: rgb(155, 81, 23);
	font-size: 1.1em;
	text-align: center;
}

#side-bar p
{
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
	font-family: sans-serif;
	font-size: .7em;
	line-height: 1.3em;
}

#side-bar-header
{
	text-align: center;
	background-image: url(../imgs/side-bar-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}

#purchase-bar p
{
	background-color: rgb(155,81,23);
	background-position: center top;
	padding: 10px 40px;
	line-height: 25px;
	vertical-align: middle;
	color: white;
	text-align: left;
	margin: 0px;
}

#purchase-bar
{
	background-color: inherit;
	background-image: url(../imgs/side-bar-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}


#purchase-bar a { float: right; }

#sign-thumb
{
	background-color: inherit;
	background-image: url(../imgs/sign-x-thumb.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 395px;
	height: 18px;
	margin-left: 400px;
}

a { color: inherit; }

#footer {
	text-align: center;
	margin: 30px 0 10px 0;
	font: 11px Arial;
}